<!DOCTYPE html>
<html lang="en">
<head>
    <link rel="stylesheet" href="/css/shops.css">
    <title>Marget | Shops</title>
    <%- include('./partials/Head'); %>
</head>
<body>
    <%- include('./partials/Nav'); %>
    <div class="wrapper">
        <div class="grid-container">
            <%- include('./partials/card'); %>
            <%- include('./partials/card'); %>
            <%- include('./partials/card'); %>
            <%- include('./partials/card'); %>
            <%- include('./partials/card'); %>
            <%- include('./partials/card'); %>
            <%- include('./partials/card'); %>
            <%- include('./partials/card'); %>
            <%- include('./partials/card'); %>
            <%- include('./partials/card'); %>
            <%- include('./partials/card'); %>
            <%- include('./partials/card'); %>
            <%- include('./partials/card'); %>
            <%- include('./partials/card'); %>
            <%- include('./partials/card'); %>
            <%- include('./partials/card'); %>
            <%- include('./partials/card'); %>
            <%- include('./partials/card'); %>
            <%- include('./partials/card'); %>
            <%- include('./partials/card'); %>
            <%- include('./partials/card'); %>
            <%- include('./partials/card'); %>
            <%- include('./partials/card'); %>
            <%- include('./partials/card'); %>
            <%- include('./partials/card'); %>
            <%- include('./partials/card'); %>
            <%- include('./partials/card'); %>
        </div>
        
    </div>
    
</body>
</html>